class PlacePrediction {
  final String description;
  final String placeID;
  PlacePrediction({required this.description, required this.placeID});
  factory PlacePrediction.fromJson(Map<String, dynamic> json) {
    return PlacePrediction(
      description: json['description'] ?? '',
            placeID: json['place_id'] ?? '',
    );
  }
}